Bug 1258373 - [aaajdbc] Set additional attributes for admin@internal during upgrade
[aaajdbc] Set additional attributes for admin@internal during upgrade
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
3.6
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.6.0
Assigned To: Ondra Machacek
Ondra Machacek
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 04:43 EDT by Ondra Machacek
Modified: 2016-02-10 14:35 EST (History)
7 users (show)

See Also:
Fixed In Version: 3.6.0-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-04 06:27:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 45451 master MERGED packaging: setup: create admin@internal with proper firstname Never
oVirt gerrit 45544 ovirt-engine-3.6 MERGED packaging: setup: create admin@internal with proper firstname Never

  None (edit)
Description Ondra Machacek 2015-08-31 04:43:56 EDT
Description of problem:
To keep consistency of admin@internal account set proper additional attributes 
when upgrading to newer version of ovirt.
Comment 1 Ondra Machacek 2015-09-08 07:27:36 EDT
ok in rhevm-setup-plugin-ovirt-engine-3.6.0-0.13.master.el6.noarch
Comment 2 Sandro Bonazzola 2015-11-04 06:27:37 EST
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.

Note You need to log in before you can comment on or make changes to this bug.